package flog

import (
	"io"
	"os"
)

// Log settings
var (
	MinLevel      = LevelInfo
	MinStackLevel = LevelError

	Format LogFormatType = TextFormatter{}
	Output io.Writer
)

func getOutput() io.Writer {
	if Output != nil {
		return Output
	}

	return os.Stdout
}
